<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>CSS Exercise 3</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="css/css.css">
        <link rel="stylesheet" type="text/css" href="css/myScss.css">
    </head>
    <body>
        <div id=menu>
            <h1>Menu</h1>
            <div class="box" id="box1">
                <h2>Box 1</h2>
            </div>
            <div class="box" id="box2">
                <h2>Box 2</h2>
            </div>
        </div>
        <div id=main>
            <h1>Main</h1>
            <div class="box" id="box3">
                <h2>Box 3</h2>
                <div id="menu2">
                    <h2 id="menuh">Menu</h2>
                    <ul id="list1">
                        <li class="menulist"><a href="https://www.twitter.com">Option 1</a></li>
                        <li class="menulist"><a href="https://www.google.com">Option 2</a></li>
                        <li class="menulist"><a href="https://www.youtube.com">Option 3</a></li>
                        <li class="menulist"><a href="https://www.w3.org">Option 4</a></li>
                    </ul>
                </div>
                <div id="articles">
                    <h2>Articles</h2>
                    <div>
                        <article id="article1">
                            <h3>Article 1</h3>
                            <p id="quote">To be or not to be that is the question</p>
                        </article>
                    </div>
                    <div id="articles2and3">
                        <article  id="article2">
                            <h3>Article 2</h3>
                            <p class="text">Text</p>
                        </article>
                        <article id="article3">
                            <h3>Article 3</h3>
                            <p class="text">Text</p>
                        </article>
                    </div>
                </div>
            </div>
            <div class="box" id="box4">
                <h2>Box 4</h2>
                <h2 id="menuh">Menu</h2>
                <ul>
                    <li class="menulist" id="list2"><a href="https://www.twitter.com">Option 1</a></li>
                    <li class="menulist" id="list2"><a href="https://www.google.com">Option 2</a></li>
                    <li class="menulist" id="list2"><a href="https://www.youtube.com">Option 3</a></li>
                    <li class="menulist" id="list2"><a href="https://www.w3.org">Option 4</a></li>
                </ul>
                <article class="article4">
                    <h3 class="chapters">Chapter1</h3>
                    <figure id="figure">
                        <img src="images/La-tumba-de-la-luciernagas1.jpg" alt="La-tumba-de-la-luciernagas1">
                    </figure>
                </article>
                <article class="article4">
                    <h3 class="chapters">Chapter2</h3>
                    <figure id="figure">
                        <img src="images/La-tumba-de-la-luciernagas2.jpg" alt="La-tumba-de-la-luciernagas2">
                    </figure>
                </article>
                <article class="article4">
                    <h3 class="chapters">Chapter3</h3>
                    <figure id="figure">
                        <img src="images/La-tumba-de-la-luciernagas3.jpg" alt="La-tumba-de-la-luciernagas3">
                    </figure>
                </article>
                <article class="article4">
                    <h3 class="chapters">Chapter4</h3>
                    <figure id="figure">
                        <img src="images/La-tumba-de-la-luciernagas4.png" alt="La-tumba-de-la-luciernagas4">
                    </figure>
                </article>
            </div>
        </div>
    </body>
</html>
